HEADS UP: full buildworld required


If you’re running bleeding-edge DragonFly (meaning version 3.1), you will need to do a full buildworld on your next update.  ‘make quickworld’ will appear to succeed but the kernel won’t work.

If you’re running DragonFly 3.0.x, this does not affect you.

Posted by     Categories: DragonFly, Heads Up!     2 Comments
2 Comments on HEADS UP: full buildworld required

Respond | Trackback

  1. johannes Hofmann says:

    shouldn’t that be “full buildkernel required”?

  2. Yeah, probably. I’m paranoid and tend to rebuild both even when I don’t need to.

Respond

Comments

Comments